package org.injac.indexing.index;

public interface IIndexing {
	public void postCreate(String indexName);
	public void open(boolean updateMode);
	public void close();
	public String index(String record, String repositoryName, boolean update);
}
